6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)
  • Q:

    Bijdrager
    ronald

    besturingsbestand niet te installaren: usb printer niet …

    Misschien heeft iemand idee.

    probleem: printer hp geinstalleerd. bij toevoegen in printcenter met optie usb komt er een melding nieuwe software gevonden met de vraag of je wilt installeren. na de keuze ok duurt het even en dan geeft systeem aan dat scherm wordt bijgewerkt.
    Echter, printer wordt wel gezien maar icoon heeft vraagteken en geeft aan besturingsbestand niet geinstalleerd terwijl er dus nieuwe software is gezien en geinstalleerd.

    Je kan printer derhalve niet toevoegen.

    De printer is usb 2 en de imac g4 is versie 1 (of 1.1?)

    onder appeltje zie je onder usb wel degelijk de printer staan.

    Ra,ra, waarom wordt deze niet herkend bij toevoegen printer?

    ps heb de nieuwste driver gedownload van hp


    Bijdrager
    Marc

    welk type printer…welk OS ?
    Wees eens iets meer gedetailleerd als je enig hulp verwacht !


    Bijdrager
    barbar25

    Volgens mij is jouw imac “te oud” om al usb 2.0 poorten te hebben. Je wil een usb 2.0 printer aansluiten als ik je goed begrijp? Waarschijnlijk is de printerdriver dan ook bedoelt voor usb 2.0. En daar kan jouw computer niet mee overweg. Usb 2.0 is normaal wel backwards compatible (ondersteunt usb 1). Probeer eens of je zonder het installeren de printer aan de praat krijgt met een hp driver die standaard al ge├»nstalleerd is.


    Bijdrager
    ronald

    Ik heb een hp photosmart 7760
    osx 10.3.3 imac g4

    geruime tijd met hp aan de tel gezeten. krijgen het ook niet aan de praat.
    toevoegen lukt niet. er wordt wel nieuw besturingsbestand gevonden maar als je kiest voor bijwerken gebeurd er niets en printer is niet te kiezen.

    ze hebben ook geen idee wat het probleem kan zijn.

    ik denk zelf dat het probleem er in zit dat er compatibiliteitsproblemen zijn met de all-in-one die ik er ook op heb.

    enfin, ze gaan het uitzoeken

    ps je kan gewoon usb 2 apparaat aansluiten op een apparaat dat 1.1 heeft , alleen heb je dan niet de voordelen.

    gr

    Ronald


    Bijdrager
    Marc

    Bijdrager
    lsmisch

    Een vriend van me zit met hetzelfde probleem maar dan met een nieuwe canonprinter.

6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.